Page MenuHomePhabricator

Ensure the KaiOS app is properly instrumented
Closed, ResolvedPublic

Description

I've been defining and coordinating the work needed to get all the instrumentation is in place for the launch of the KaiOS app.

Event Timeline

nshahquinn-wmf triaged this task as Medium priority.Feb 26 2020, 9:11 PM
nshahquinn-wmf created this task.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 26 2020, 9:11 PM
nshahquinn-wmf renamed this task from Instrument the KaiOS app to Ensure the KaiOS app is properly instrumented.Feb 26 2020, 9:12 PM
nshahquinn-wmf updated the task description. (Show Details)
nshahquinn-wmf moved this task from Next 2 weeks to Doing on the Product-Analytics (Kanban) board.
nshahquinn-wmf moved this task from Backlog to Analyst on the Inuka-Team board.Feb 27 2020, 3:49 PM
nshahquinn-wmf closed subtask Restricted Task as Declined.Feb 27 2020, 3:56 PM

I just checked the InukaPageView data from the app to confirm whether this patch addressed the problems. I found that that the problems are happening less frequently, and the remaining ones may be from old code, but it's not completely clear. I'll check again later this week to confirm.

nshahquinn-wmf closed this task as Resolved.Jun 5 2020, 6:35 PM

Everything finally looks good!

My final data check (after at least 10!) is here.